@charset "utf-8";
/* CSS Document */


@media screen and (max-width:1023px) {
	
	.center-column {width:95%;}
	/*.res-ads-div {display:none}*/
	#advert{display:none !important;}
.logo-col{ margin-bottom:20px !important;}
.res-menu-icon{ margin-bottom:0px !important;}
.res-menu-icon img{margin-bottom: 0px !important;}
}

@media screen and (max-width:800px) {
	

	.left-col {width:100%; padding:0; background:none}
	.right-col {width:100%; margin:30px 0 0; padding:0; background:none}
	.right-col-mrg img {width:auto}
	#stickyribbon2{width:280px !important; top:0px !important}

}

@media screen and (max-width:980px) and (min-width:800px){
 #stickyribbon2{ width:200px !important}
}

@media screen and (max-width:988px) {	
.right-sec2, .right-sec3, .right-sec4 {margin-bottom:20px; width:100% !important; float:left; margin-right:0% !important;}
.right-sec2 img {width:auto}
.right-sec3  img {width:auto}
.header-mrg {margin-bottom:25px; background:none}
.res-menu-icon {display:block; background:#41a2cd;border:1px solid #2d8db8 !important; text-align:left}
.res-menu-icon img {border:1px solid #2d8db8 !important;}
.nav-col {display:none; padding-right: 0px !important;margin-left:0px; border:0px solid #2b5668 !important; float:left;width:100%; background:#306379; margin-top:5px;}
.nav-ul li {float:none}
.nav-ul a { border-top: 1px solid #f3f3f3; color:#fff; border-left:0; padding: 10px 11px;}
.nav-ul a.selected  {border-top: 1px solid #f3f3f3; background:none; color:#fff; box-shadow:none;}
.nav-ul a:hover {background:#efefef; color:#fff; border-top:1px solid #2b5668; color:#333;}

    
.nav-ul li:first-child a {
    border-top: 0 ;
}
#sticky_logo{display:none !important;}
.navbar1{ height:0px; margin-top: 40px;}
.navbar-header { border-bottom: 1px solid #cccccc;border-top: 1px solid #cccccc;}
.header-col { background-color: #fff;padding-top: 5px;margin: 0px 0px 10px 0px;width: 100% !important;}
}

@media screen and (max-width:400px) {	
.right-sec2 img {width:100%}
.right-sec3  img {width:100%}

.sec2-col1 {width:100%}
.sec2-col2 {width:100%; margin:20px 0 0}
.sec2-col2 img {width:100%}

.news-col1 {width:auto; }
.news-col1 img {margin-right:20px; width:100%;}
.news-col2 {width:auto; margin:0; float:none}

.right-image .news-col1 img {margin-right:0; margin-left:20px;}
.twitt {
    float: none !important;
    margin-left: 130px;
    display: inline;
}


}
@media screen and (max-width:500px) {
	h2 {font-size:24px;}

	.logo-col img{width:250px; margin-top:6px;}
	.res-menu-icon {margin:0}
		
#desc_img {width: 100% !important;}
#desc_img > img {width: 100% !important; height: 100% !important;}
#desc_img img { width: 100% !important;  height: 100% !important;}
#desc_img > span { width: 100% !important;}	
#desc_img span {width: 100% !important;}
.priority-nav__dropdown.show{ margin-left:45px !important;}	
.sec1-top1{width:100% !important;}
	.sec1-top2{width:100% !important;}
	.sec1-top3{width:100% !important;}
	.sec1-top4{width:100% !important;}
}
@media screen and (max-width:630px) {
	
	.sec1-col1 {width:100%; margin:0% 0 20px;}
	.sec1-col1 img {float:left; width:100% !important; margin-bottom:20px;}
	.sec1-col1 p {margin:0 0 0 110px}
	
	.sec1-col2 {width:100%; margin:0% 0 20px;}
	.sec1-col2 img {float:left; width:100%! important;  margin-bottom:20px;}
	.sec1-col2 p {margin:0 0 0 110px}
	
	.sec1-col3 {width:100%; margin:0% 0 20px;}
	.sec1-col3 img {float:left; width:100px;  margin-bottom:20px;}
	.sec1-col3 p {margin:0 0 0 110px}
	
	.sec1-col4 {width:100%; margin:0% 0 20px;}
	.sec1-col4 img {float:left; width:100px;  margin-bottom:20px;}
	.sec1-col4 p {margin:0 0 0 110px}
	.date{padding-bottom: 10px !important}
	.news-cnt-col {
    margin-top: -30px;
}
.news-cnt-col2{padding-top:5px !important}
.section2{padding-bottom:0px !important}
.sec1-col11 h2{padding-top:0px !important}
h2{font-size:20px !important}
.news-img-col{width:100% !important;}
.news-col1 {
    width: 100% !important;
}
.news-col2 {
    width: 100% !important;
}
	
	
	
}
@media screen and (max-width:600px) {	
/* Subscribe */
.subscribe-form-label {width:100%; margin-bottom:5px;}
.subscribe-txt {margin:0; width:100%;}
.subscribe-txt .input-txt {width:96%; padding:0 2%;}
#rank-left {
    
   width: 100% !important;
}

#rank-right {
    
    width: 100% !important;
}
}

@media screen and (max-width:570px) {
	
.form-lbl {margin: 0 0 8px; width: 100%;}
.form-lbl .form-colen {display: none;}
.form-txt {margin-left: 0;width: 100%;}	
}
